@charset "UTF-8";

.cpn1701img--l{
    display: none;
}
.main__cpn1701 .btn{
    background: #00b7ee;
    border: none;
    border-radius: 10px;
    text-shadow: none;
}
.main__cpn1701 .btn--important{
    padding: 1.5em 2em;
}
.main__cpn1701 .btn:hover{
    background: #00b7ee;
    opacity: 0.75;
}
.main__cpn1701 .btn img{
    height: auto;
}
@media screen and (min-width: 768px) {
    .cpn1701img--l{
        display: inline;
    }
    .cpn1701img--s{
        display: none;
    }
}

/*ヘッダー*/
.cpn1701hdr__h2{
  margin: 0;
}
.cpn1701hdr__img{
  margin: 0 -15px;
  max-width: none;
  width: calc(100% + 30px);
}
.cpn1701hdr__span{
    margin: 1em -15px;
    text-align: center;
    padding: 0.5em;
    background: #00b7ee;
    color: #fff;
}
@media screen and (min-width: 768px) {
  .cpn1701hdr__img{
    margin: -30px -30px 0;
    width: calc(100% + 60px);
  }
  .cpn1701hdr__span{
    margin: 1em 0;
    padding: 1em;
  }
}

/*ステップ*/
.cpn1701step__ttl{
    color: #00b7ee;
    border: solid 1px #00b7ee;
    margin:0 -7px 15px;
    padding: 0.25em;
    font-size: 1rem;
    font-weight: normal;
    text-align: center;
}
.cpn1701step__step{
    border: solid 1px #00b7ee;
    border-radius: 15px;
    margin: 10px -7px;
    padding: 15px;
    font-weight: bold;
    position: relative;
}
.cpn1701step__step:before{
    content: "";
    width: 0;
    height: 0;
    border-top: solid 8px #00b7ee;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    position: absolute;
    bottom: -8px;
    left: 50%;
    margin-left: -10px;
}
.cpn1701step__step:after{
    content: "";
    width: 0;
    height: 0;
    border-top: solid 7px #fff;
    border-left: solid 8px transparent;
    border-right: solid 8px transparent;
    position: absolute;
    bottom: -7px;
    left: 50%;
    margin-left: -8px;
}
.cpn1701step__step:last-child:before,
.cpn1701step__step:last-child:after{
    display: none;
}
.cpn1701step__step > :last-child{
    margin-bottom: 0;
}
.cpn1701step__step em,
.cpn1701step__step a{
    color: #f01586;
}
.cpn1701step__step strong{
    color: #f01586;
    font-size: 1.25em;
}

.cpn1701step__step__ttl{
    border-bottom: solid 1px #00b7ee;
    margin: 0 15px 0.5em;
    padding-bottom: 0.5em;
    text-align: center;
    line-height: 1;
    position: relative;
}
.cpn1701step__step__ttl:before{
    content: "";
    background: url(../img/frost.svg) no-repeat #fff;
    background-size: contain;
    width: 2em;
    height: 2em;
    position: absolute;
    left: -15px;
    top: -5px;
}
.cpn1701step__step__ttl img{
    height: 1.25rem;
    width: auto;
}

@media screen and (min-width: 768px) {
    .cpn1701step{
        display: flex;
        flex-wrap: wrap;
    }
    .cpn1701step__ttl{
        flex: 0 0 100%;
        margin: 0 0 5px;
        border-width: 2px;
        font-size: 1.25rem;
    }
    .cpn1701step__step{
        flex: 1 1 28%;
        flex: 1 1 calc(33.3% - 40px);
        margin: 20px 20px 0 0;
        border-width: 2px;
    }
    .no-csscalc .cpn1701step__step,
    .ie .cpn1701step__step{
        flex: 1 1 28%;
    }
    .cpn1701step__step:last-child{
        margin-right: 0;
    }
    .cpn1701step__step:before{
        border-left: solid 14px #00b7ee;
        border-top: solid 16px transparent;
        border-bottom: solid 16px transparent;
        border-right: none;
        bottom: 50%;
        left: auto;
        right:-14px;
        margin-left: 0;
        margin-bottom: -14px;
    }
    .cpn1701step__step:after{
        border-left: solid 11px #fff;
        border-top: solid 13px transparent;
        border-bottom: solid 13px transparent;
        border-right: none;
        bottom: 50%;
        left: auto;
        right:-11px;
        margin-left: 0;
        margin-bottom: -11px;
    }
    .cpn1701step__step .btn{
        width: 100%;
        margin: 0;
    }
  .cpn1701step__step__ttl{
    margin-top: 0;
    padding-left: 1.5em;
    font-size: 1.5em;
  }
  .cpn1701step__step__ttl img{
    height: 1em;
  }
}


/*ご注意*/
.cpn1701notice{
    color: #f00;
    border: solid 1px #f00;
    margin: 15px -7px;
    font-weight: bold;
}
.cpn1701notice__ttl{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f00;
    color: #fff;
    margin: 0;
    padding: 0.5em;
    white-space: nowrap;
}
.cpn1701notice__txt{
    flex: 1 1 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5em;
}
.cpn1701notice__txt > :first-child{
    margin-top: 0;
}
.cpn1701notice__txt > :last-child{
    margin-bottom: 0;
}
@media screen and (min-width: 380px) {
    .cpn1701notice{
        display: flex;
    }
}
@media screen and (min-width: 768px) {
    .cpn1701notice{
        border-width: 2px;
        margin: 1.5em 0;
        font-size: 1.35rem;
    }
}

/*応募*/
.cpn1701apply{
    text-align: center;
}
.cpn1701account{
    border: solid 1px #dcdcdc;
    margin: 1.5em -7px;
    padding: 15px;
}
.cpn1701account__ttl{
    color: #000;
    margin: 0 0 0.5em;
}
.cpn1701account .btn{
    display: inline-block;
    margin: 0;
}
.cpn1701__sample{
    border: solid 1px #ccc;
    border-radius: 10px;
    padding: 10px;
    margin: 1em auto;
}
@media screen and (min-width: 768px) {
    .cpn1701account{
        border-width: 2px;
        margin-left: 0;
        margin-right: 0;
    }
}

/*要項*/
.cpn1701require__ttl{
    background: #00b7ee;
    color: #fff;
    margin: 2em -15px 0;
    padding: 0.5em;
    text-align: center;
}
.cpn1701require__list{
    margin: 0 -15px;
}
.cpn1701require__list > dt{
    margin: 0;
    padding: 10px 15px;
}
.cpn1701require__list > dd{
    margin: -15px 0 0;
    padding: 10px 15px;
}
.cpn1701require__list > dt:nth-of-type(2n),
.cpn1701require__list > dd:nth-of-type(2n){
    background: #e5f8fd;
}
.cpn1701require ul{
    margin: 0.5em 0;
    list-style-image: none;
}

twitterwidget, #twitter-widget-0{
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width:425px) {
    .cpn1701require__list{
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
    }
    .cpn1701require__list dt{
        flex: 0 0 8em;
        margin: 0;
    }
    .cpn1701require__list dd{
        flex: 1 1 auto;
        flex: 0 0 calc(100% - 8em);
        margin: 0;
    }
    .ie .cpn1701require__list{
        display: block;
    }
    .ie .cpn1701require__list > dd{
        margin: -15px 0 0;
    }
}
@media screen and (min-width:560px) {
    .cpn1701require__list dt{
        flex: 0 0 15em;
    }
    .cpn1701require__list dd{
        flex: 0 0 calc(100% - 15em);
    }
}
@media screen and (min-width: 768px) {
    .cpn1701require__ttl{
        margin-left: -30px;
        margin-right: -30px;
    }
    .cpn1701require__list{
        margin-left: -30px;
        margin-right: -30px;
    }
    .cpn1701require__list dt{
        padding-left: 30px;
    }
    .cpn1701require__list dd{
        padding-light: 30px;
    }
}

.cpn1701end__ttl{
    padding: 0.3em 0.75em;
    border-radius: 5px;
    background: #f01586;
    color: #fff;
    text-align: center;
    font-size: 1.8em;
    line-height: 1;
}
.cpn1701end__txt{
  color: #f01586;
    text-align: center;
    line-height: 1.5;
    font-weight: bold;
}
.cpn1701end__txt img {
    height: 1em;
    width: auto;
}
@media screen and (min-width: 768px) {
    .cpn1701end__ttl{
        padding: 1em;
    }
    .cpn1701end__txt{
        font-size: 1.4em;
    }
}
